national early warning seeks omega ballistics national early warning systems inc said offered purchase omega ballistics systems inc undisclosed amount cash stock notes valley cottage based omega developer designer lightweight custom crafted ballistic assault flame fire resistant paroducts